Summary: Italian man (manual) pages from the Linux Documentation Project
Name: man-pages-it
Version: 0.3.0
Release: 5
Copyright: Distributable
Group: Documentation
Source: ftp://ftp.win.tue.nl/pub/home/aeb/linux-local/manpages/tr/man-pages-it-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Italian.

%prep
%setup -q
%build


%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/it
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/it/man$n
done

mv LICENZE/* .

LC_ALL=it_IT make prefix=$RPM_BUILD_ROOT/usr \
    mandir=$RPM_BUILD_ROOT/%{_mandir}/it  install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONTRIB INSTALL INSTALL.eng  NEW README README.eng README.translator TODO LDP.licenza
%{_mandir}/it/*


%changelog
* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath} 

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
